@charset "UTF-8";

/*------------------------------
	リセットCSS
------------------------------*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1.6;
	font-size: 14px;
	color: #333;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
nav ul,
nav ol,
ul,
ol,
nav ul li,
nav ol li,
ul li,
ol li {
	list-style: none;
	margin:0;
	padding: 0;
	line-height: 1.8em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #04c;
}
a:hover,
a:active,
a:focus{
	color: #f60;
}
ins {
	background-color: #ff9;
	color: #333;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #333;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #333;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
input:focus {
outline: none;
}
p,table,dl,ul,ol{
	font-size:1.2em;
	line-height: 1.7;
}
/* ヘッダー */
header.ver_a{
	background: url(../images/version-a/bg01.jpg) top center no-repeat;
}
header.ver_a h1{
	background: url(../images/version-a/img01.png) repeat-x;
	width: 1000px;
	height: 562px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 0 auto;
}
header.ver_b{
	background: url(../images/version-b/bg01.gif) repeat;
}
header.ver_b h1{
	background: url(../images/version-b/img01.png) repeat-x;
	width: 1000px;
	height: 562px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin: 0 auto;
}
header .pswbtn_s{display: block;margin: -125px auto 0;padding: 0 0 30px;}
header .pswbtn_s{
	width:auto;
	max-width: 530px;
	max-height: 84px;
	overflow: hidden;
	position: relative;
}

header .pswbtn_s:before {
  position: absolute;
  top: 0;
  left: -75%;
  z-index: 2;
  display: block;
  content: '';
  width: 50%;
  height: 84px;
  background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
  -webkit-transform: skewX(-25deg);
  transform: skewX(-25deg);
}

header div.cont{
	background:#1d242e;
	color:#fff;
	overflow:hidden;
}
header div.cont .cont-in{
	width:1000px;
	margin:0 auto;
	overflow: hidden;
}
header div p{
	font-size: 1.8em;
	font-weight:bold;
	float: left;
	margin-top: 85px;
}
header div p span{
	font-size: 1.5em;
}
header.ver_a div img{
	float:right;
	width: 270px;
	height: auto;
	margin: 25px 0;
}
header.ver_b div img{
	float:right;
	width: 270px;
	height: auto;
	margin: 50px 0;
}

/* 全体の幅 */
#wrapper,
wrapper section{
	width: 100%;
	overflow: hidden;
}

/* 動画01 */
section.movie01{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 0;
}
section.movie01 p{
	text-align:center;
	font-size: 2.4em;
	font-weight:bold;
	margin: 0 0 20px;
	line-height: 1.4;
}
section.movie01 iframe{
    display : block;
    margin : 0 auto;
}
/* 利用者の声 */
section.voice .in{width: 1000px;margin: 0 auto;padding: 100px 0 0;}
section.voice h2{padding: 25px 40px;background-color: #0c627a;color: #fff;font-size: 2.4em;margin: 0 0 50px;}
section.voice h2 + ul{
    padding: 0 40px 100px;
    display: block;
    overflow: hidden;
}
section.voice h2 + ul li{
	float:left;
	width:47.5%;
	margin:0 0 0 5%;
}
section.voice h2 + ul li span{
	display:block;
	font-size: 16px;
	text-align: center;
	margin: 15px 0 0;
	}
section.voice h2 + ul li:first-child{
	margin:0;
}
section.voice h2 + ul h3{
	font-weight: bold;
	font-size: 2em;
	margin: 20px 0;
	line-height: 1.4;
}
section.voice img.top{display: block;text-align: center;margin: 0 auto;max-width: 274px;}

/* 使いこなせているか？ */
section.usepsw{background: #1d232e;overflow: hidden;}
section.usepsw .in{
	width: 920px;
	overflow:hidden;
	color: #fff;
	margin: 0 auto;
	padding: 100px 0;
}
section.usepsw ul{
	float:left;
	margin: 0 30px 0 0;
	font-size: 1.65em;
	max-width: 70%;
}
section.usepsw h2{
	margin: 0 0 50px;
}
section.usepsw ul li:before {
  font-family: "Font Awesome 5 Free";
  content: '\f00c';
  color:#158bae;
  font-weight: 900;
  padding:0 0.5em 0 0;
}
section.usepsw img.right{
	float:right;
	width: 30%;
	max-width: 270px;
}

/* 複数の記事を一発投稿 */
section.onepost .in {
    width: 1000px;
    margin: 0 auto;
    padding: 0 40px 100px;
}
section.onepost p{
	padding: 0 0px 1.5em;
}
section.onepost h2{
	margin: -65px -40px 50px;
}
section.onepost img.bottom{
	padding: 30px 0  0;
	margin: 0 auto;
}

/* 効率化 */
section.efficiency{width: 1000px;margin: 0 auto;padding: 0 0 45px;background: url(../images/bg01.gif) no-repeat bottom;}
section.efficiency .in{width: 920px;margin: 0 auto;padding: 100px 40px 50px;background: #eee;}
section.efficiency h2{
	margin:0 0 50px;
}
section.efficiency p{
	margin: 0 0 1.5em;
}
section.efficiency p:last-child{
	margin:0;
}
section.efficiency img.right{float:right;margin: 0 0 20px 20px;}
section.efficiency img.middle{margin: 0px 0 20px;}

/* 特徴 */
section.feature .in{
    width: 1000px;
    margin: 0 auto;
    padding: 100px 0 0;
    overflow:hidden;
}
section.feature h2{
    padding: 25px 40px;
    background-color: #0c627a;
    color: #fff;
    font-size: 2.4em;
    margin:0 0 50px;
}
section.feature ul{
	padding:0 40px;
	overflow:hidden;
}
section.feature ul li{
	width:100%;
	overflow: hidden;
	margin: 0 0 50px;
}
section.feature ul li:last-child{
	margin:0;
}
section.feature ul h3{
	padding:20px 0;
	line-height:1.4;
	font-weight: bold;
	font-size: 2em;
	color: #0c627a;
}
section.feature ul img.left{
	width:25%;
	height:25%;
	float:left;
	margin:0 5% 0 0;
}
section.feature ul img.right{
	width:25%;
	height:25%;
	float:right;
	margin:0 0 0 5%;
}

/* 使い方 */
section.howtouse .in{
    width: 920px;
    margin: 0 auto;
    padding: 100px 40px 0;
    overflow:hidden;
}
section.howtouse h2{
	margin:0 0 50px;
}
section.howtouse ol{
	margin:50px 0;
}
section.howtouse ol li {
    font-size: 1.8em;
    font-weight: bold;
    list-style-type: decimal;
    margin: 0 0 0 40px;
}
section.howtouse iframe.movie02{
    display : block;
    margin: 0 auto 0;
}

/* 推薦 */
section.recommend{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0 0;
	overflow: hidden;
}
section.recommend .in{
	width: 820px;
	overflow: hidden;
	margin: 0 auto;
	background: #fdf6e3;
	border: #d9d6b4 solid 10px;
	padding: 50px 40px;
}
#wrapper > section.recommend > div:nth-child(2){
	margin: 0 auto 40px;
}
section.recommend h2{
	padding: 25px 40px;
	background-color: #0c627a;
	color: #fff;
	font-size: 2.4em;
	margin: 0 0 50px;
}
section.recommend h3{
    background: #9e954f;
    color: #fff;
    font-size: 1.6em;
    margin: -43px -35px 40px -35px;
    padding: 15px 35px;
}
section.recommend h2:nth-child(3){
	margin-top:80px;
}
section.recommend p{
	margin: 0 0 1.5em;
}
section.recommend p:last-child{
	float: right;
	margin: 0;
	font-size: 2.2em;
	letter-spacing: 0.1em;
	font-weight: bold;
	text-align: right;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
section.recommend p:last-child span{
	font-size: 0.5em;
	display: block;
	text-align: left;
	letter-spacing: 0;
	margin: 0 0 5px;
}
section.recommend img.right{
	float: right;
	margin: 0 0 20px 20px;
}
/* 価格 */
section.price .in{
	width: 1000px;
	margin: 0 auto;
	padding: 100px 0;
	overflow: hidden;
}
section.price h2{
    padding: 25px 40px;
    background-color: #0c627a;
    color: #fff;
    font-size: 2.4em;
    margin:0 0 50px;
}
section.price p{
	padding: 0 40px 1.5em;
}
.pswprice01{
	display:block;
	margin: 0 auto;
}

/* 購入者だけの限定特典 */
section.benefits{
	background: #1d232e;
	overflow: hidden;
	padding: 0 0 100px;
}
section.benefits .in{
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
section.benefits h2{
	color:#fff;
	font-size: 2.4em;
	text-align:center;
	margin: 70px 0 40px;
}
section.benefits h3.manual01 + p,
section.benefits h3.manual02 + p{
	padding: 30px 40px 50px;
	background:#fff;
	color:#1d232e;
	margin-bottom: 50px;
}
section.benefits h3.manual02 + p:last-child{
	margin-bottom:0;
}
section.benefits h3.manual01,
section.benefits h3.manual02{
	line-height:0;
}

/* よくある質問 */
section.qa .in{width: 1000px;margin: 0 auto;overflow: hidden;padding: 100px 0;}
section.qa h2{
    padding: 25px 40px;
    background-color: #0c627a;
    color: #fff;
    font-size: 2.4em;
    margin:0 0 50px;	
}
section.qa dt{
    padding: 20px 40px;
    background: #eee;
    font-size: 1.4em;
    font-weight:bold;
    margin: 50px 0 30px;
}
section.qa dt:first-child{
	margin-top:0;
}
section.qa dd{
	padding:0 40px;
	line-height: 1.7;
}
section.qa dd p{
	font-size:1em;
	margin: 0 0 1em;
}
section.qa dd ol li{
	list-style-type:decimal;
	font-size:0.8em;
	margin:0 0 0 2em;
}
/* 追伸 */
section.postscript .in{width: 920px;background: #feffed;margin: 0 auto 70px;overflow: hidden;padding: 70px 40px;}
section.postscript h2{
	text-align:center;
	margin:0 0 50px;
}
section.postscript p{margin: 0 0 1.5em;}
section.postscript img.right{
	float: right;
}

/* フッター */
footer{width: 100%;overflow: hidden;margin: 150px 0 0 0;background: #eee;}
footer a{
	color:#555;
}
footer a:hover{
	color:#999;
}
footer .footer_in{
	width:1000px;
	margin: 30px auto;
	overflow: hidden;
}
footer nav{
	width: 70%;
	float:left;
}
footer nav li{
	display:inline-block;
	margin:0 1.5em 0 0;
}
footer nav li;last-child{
	margin:0;
}
footer .copyright{
	text-align:right;
	width: 30%;
	float:right;
}

/* その他 */
span.black{
	color: #000;
	font-weight:bold;
}
span.pink{
	color: #d33182;
	font-weight:bold;
}
.pswbtn{
	width:auto;
	margin: 40px auto 0;
	padding: 0;
	max-width: 800px;
	max-height: 160px;
}
section.onepost p.pswbtn{
	padding:0 0 0;
}
.pswbtn + img,
section.price .pswbtn + img{
	text-align:center;
	margin: 20px auto 0;
	display:block;
	max-width: 545px;
}
.pswbtn a img:hover,
.pswbtn_s a img:hover{
-moz-opacity: 0.8;
opacity: 0.8;
}
.demourl{
	background: #fff;
	border: #eee solid 1px;
	display: block;
	padding: 20px !important;
	margin: 10px 0 0 0;
}
.alert{
	margin:30px auto 0;
	width: 920px;
	background: #f9f9f9;
	border: #eee solid 1px;
	padding: 40px 40px 40px;
}
section.price .alert{
	margin:30px auto 0;
}
section.price .alert p{
	padding: 0;
}
.alert p:nth-child(3){
	margin:20px 0 0 0; 	
}
.alert span{
	font-weight:bold;
}
.alert i{
	color:#a50000;
	padding: 0 8px 0 0;
	font-size: 1.2em;
	vertical-align: text-bottom;
}
.sp{
	display: none;
}
.pc{
	display: block;
}
a.backlink{
	margin: 70px 0 0;
	text-align: right;
	display: block;
	color: #555;
}
a.pagetop{
	position: fixed;
	font-size: 3em;
	color: #aaa;
	bottom: 10px;
	right: 10px;
	line-height: 0;
}
a.pagetop:hover{
	color:#ccc;
}

/* 特定商取引法とプライバシーポリシー */
div.transaction,
div.privacy{
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

div.transaction h1,
div.privacy h1{
    font-size: 2.4em;
    font-weight:normal;
    color: #0c627a;
    padding: 50px 0;
    line-height: 1;
}
div.transaction th{
	width: 30%;
	background:#eee;
	font-weight:bold;
	border:#ccc solid 1px;
	padding: 15px;
	border-collapse:collapse;
}
div.transaction td{
	max-width: 55%;
	border:#ccc solid 1px;
	padding: 15px;
	border-collapse:collapse;
}
div.privacy .in{
	padding: 0 40px;
	margin: 0 auto;
}
div.privacy h2{
	padding: 20px 40px;
    background: #eee;
    font-size: 1.4em;
    font-weight: bold;
    margin: 50px 0 30px;
}
div.privacy h1 + h2{
	margin:0 0 30px;
}
div.privacy ul,
div.privacy ol{
	margin:15px 0 30px;
}
div.privacy ul li{
	margin:0 0 0 50px;
	list-style-type:disc;
}
div.privacy ol li{
	margin:0 0 0 50px;
	list-style-type:decimal;
}